Bug 1006024 - xorg-x11-drv-dummy-0.3.7 is available
xorg-x11-drv-dummy-0.3.7 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-dummy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 15:52 EDT by Upstream Release Monitoring
Modified: 2017-08-05 17:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 15:52:50 EDT
Latest upstream release: 0.3.7
Current version/release in Fedora Rawhide: 0.3.6-11.fc20
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2016-11-09 09:14:57 EST
jwrdegoede's xorg-x11-drv-dummy-0.3.7-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=816560
Comment 2 Upstream Release Monitoring 2017-02-12 09:56:58 EST
releng's xorg-x11-drv-dummy-0.3.7-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=858267
Comment 3 Upstream Release Monitoring 2017-05-04 15:37:06 EDT
orion's xorg-x11-drv-dummy-0.3.7-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=886591
Comment 4 Upstream Release Monitoring 2017-07-29 01:01:44 EDT
releng's xorg-x11-drv-dummy-0.3.7-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=937516
Comment 5 Upstream Release Monitoring 2017-08-05 17:16:09 EDT
releng's xorg-x11-drv-dummy-0.3.7-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=952293

Note You need to log in before you can comment on or make changes to this bug.